<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, user-scalable=no, maximum-scale=1"
    />
    <title>Skills Gateway</title>
    <link rel="icon" type="image/png" href="/bee_32.png" sizes="32x32" />
    <script>
        digitalData = {
              page:{
                category:{
                    primaryCategory:'TRAINING'
                },
                pageInfo:{
                    effectiveDate:'REPLACE',
                    expiryDate:'REPLACE',
                    language:'en',
                    publishDate:'REPLACE',
                    publisher:'IBM Corporation',
                    version:'v18',
                    ibm:{
                      contentDelivery:'IBM Training',
                      contentProducer:'IBM Training - React/NodeJS 12/18/19',
                      country:'US',
                      owner:'kelandis@us.ibm.com',
                      siteID:'TRAINING',
                      subject:'SVT10',
                      type:'CT318'
                    }
                    
                }
              }
          };</script>
    <script src="https://tags.tiqcdn.com/utag/ibm/web/prod/utag.js"></script>
  </head>

  <body id="ibm-com" class="">
    <div id="root"></div>
    <script src="//1.www.s81c.com/common/stats/ibm-common.js"></script>

    <script type="text/javascript">
      var userLoggedIn = false;
      var userDataFromHTML = {};
      var wlsTags = [{"tagId":"o-itns-01","tagName":"Business Unit","subTags":[{"tagId":"o-itns-01-10","tagName":"AI Learning"},{"tagId":"o-itns-01-01","tagName":"Analytics"},{"tagId":"o-itns-01-09","tagName":"Blockchain"},{"tagId":"o-itns-01-02","tagName":"Cloud"},{"tagId":"o-itns-01-11","tagName":"Cognitive Solutions"},{"tagId":"o-itns-01-0A","tagName":"Finance"},{"tagId":"o-itns-01-12","tagName":"IBM Marketing and Communication"},{"tagId":"o-itns-01-13","tagName":"IBM Watson Weather"},{"tagId":"o-itns-01-04","tagName":"Mobile"},{"tagId":"o-itns-01-0B","tagName":"Professional Skills"},{"tagId":"o-itns-01-05","tagName":"Security"},{"tagId":"o-itns-01-06","tagName":"Social"},{"tagId":"o-itns-01-07","tagName":"Systems"},{"tagId":"o-itns-01-0C","tagName":"Transformation"},{"tagId":"o-itns-01-03","tagName":"Watson"},{"tagId":"o-itns-01-0D","tagName":"Watson Academy"},{"tagId":"o-itns-01-0E","tagName":"Watson Health"},{"tagId":"o-itns-01-0F","tagName":"Watson Internet of Things"},{"tagId":"o-itns-01-08","tagName":"Watson Platform"}]},{"tagId":"o-itns-02","tagName":"Topics","subTags":[{"tagId":"o-itns-02-0A","tagName":"Analytics"},{"tagId":"o-itns-02-0B","tagName":"Analytics - Big data"},{"tagId":"o-itns-02-0C","tagName":"Analytics - Business intelligence"},{"tagId":"o-itns-02-0D","tagName":"Analytics - Data integration"},{"tagId":"o-itns-02-0E","tagName":"Analytics - Data visualization"},{"tagId":"o-itns-02-0F","tagName":"Analytics - Fraud protection"},{"tagId":"o-itns-02-10","tagName":"Analytics - Internet of things"},{"tagId":"o-itns-02-11","tagName":"Analytics - Marketing analytics"},{"tagId":"o-itns-02-12","tagName":"Analytics - Predictive analytics"},{"tagId":"o-itns-02-13","tagName":"Analytics - Web analytics"},{"tagId":"o-itns-02-14","tagName":"Analytics - Web analytics - Mobile analytics"},{"tagId":"o-itns-02-15","tagName":"Analytics - Web analytics - Social media analytics"},{"tagId":"o-itns-02-16","tagName":"Business continuity"},{"tagId":"o-itns-02-17","tagName":"Business continuity - Disaster recovery"},{"tagId":"o-itns-02-18","tagName":"Business process management"},{"tagId":"o-itns-02-19","tagName":"Cloud computing"},{"tagId":"o-itns-02-1A","tagName":"Cloud computing - Cloud database"},{"tagId":"o-itns-02-1B","tagName":"Cloud computing - Cloud management"},{"tagId":"o-itns-02-1C","tagName":"Cloud computing - Cloud storage"},{"tagId":"o-itns-02-1D","tagName":"Cloud computing - Infrastructure as a service"},{"tagId":"o-itns-02-1E","tagName":"Cloud computing - Platform as a service"},{"tagId":"o-itns-02-1F","tagName":"Cloud computing - Virtual private network"},{"tagId":"o-itns-02-20","tagName":"Cognitive computing and AI"},{"tagId":"o-itns-02-21","tagName":"Cognitive computing and AI - Computer vision"},{"tagId":"o-itns-02-22","tagName":"Cognitive computing and AI - Machine learning"},{"tagId":"o-itns-02-23","tagName":"Cognitive computing and AI - Natural language processing"},{"tagId":"o-itns-02-24","tagName":"Cognitive computing and AI - Recommender system"},{"tagId":"o-itns-02-25","tagName":"Cognitive computing and AI - Speech recognition"},{"tagId":"o-itns-02-26","tagName":"Collaboration"},{"tagId":"o-itns-02-27","tagName":"Collaboration - Email and calendar"},{"tagId":"o-itns-02-28","tagName":"Collaboration - File sharing"},{"tagId":"o-itns-02-29","tagName":"Collaboration - Project management"},{"tagId":"o-itns-02-2A","tagName":"Collaboration - Virtual private network"},{"tagId":"o-itns-02-2B","tagName":"Collaboration - Web conferencing"},{"tagId":"o-itns-02-2C","tagName":"Commerce"},{"tagId":"o-itns-02-2E","tagName":"Commerce - e-Commerce"},{"tagId":"o-itns-02-2F","tagName":"Commerce - Order management"},{"tagId":"o-itns-02-30","tagName":"Content management"},{"tagId":"o-itns-02-31","tagName":"Content management - Content management system"},{"tagId":"o-itns-02-32","tagName":"Content management - Digital asset management"},{"tagId":"o-itns-02-33","tagName":"Content management - Document management"},{"tagId":"o-itns-02-34","tagName":"Content management - File sharing"},{"tagId":"o-itns-02-35","tagName":"Content management - Web content management"},{"tagId":"o-itns-02-36","tagName":"Customer service and CRM"},{"tagId":"o-itns-02-37","tagName":"Customer service and CRM - Call center"},{"tagId":"o-itns-02-38","tagName":"Customer service and CRM - Cloud database"},{"tagId":"o-itns-02-39","tagName":"Customer service and CRM - Customer experience"},{"tagId":"o-itns-02-3A","tagName":"Customer service and CRM - Customer relationship management"},{"tagId":"o-itns-02-3B","tagName":"Customer service and CRM - Customer service"},{"tagId":"o-itns-02-3C","tagName":"Customer service and CRM - Help desk"},{"tagId":"o-itns-02-3D","tagName":"Customer service and CRM - Loyalty management"},{"tagId":"o-itns-02-3E","tagName":"Customer service and CRM - NoSQL database"},{"tagId":"o-itns-02-3F","tagName":"Customer service and CRM - Relational database"},{"tagId":"o-itns-02-40","tagName":"Enterprise asset management"},{"tagId":"o-itns-02-41","tagName":"Enterprise asset management - Facilities management"},{"tagId":"o-itns-02-42","tagName":"Enterprise asset management - Fixed asset management"},{"tagId":"o-itns-02-43","tagName":"Enterprise asset management - IT asset management"},{"tagId":"o-itns-02-44","tagName":"Enterprise performance management"},{"tagId":"o-itns-02-45","tagName":"Enterprise resource planning"},{"tagId":"o-itns-02-46","tagName":"Finance"},{"tagId":"o-itns-02-47","tagName":"Finance - Accounting"},{"tagId":"o-itns-02-48","tagName":"Finance - Financial reporting"},{"tagId":"o-itns-02-49","tagName":"Finance - Fixed asset management"},{"tagId":"o-itns-02-4A","tagName":"Finance - Fraud protection"},{"tagId":"o-itns-02-4B","tagName":"Finance - Payroll"},{"tagId":"o-itns-02-4C","tagName":"Finance - Procurement"},{"tagId":"o-itns-02-4D","tagName":"Finance - Procurement - Purchasing"},{"tagId":"o-itns-02-4E","tagName":"Human resources"},{"tagId":"o-itns-02-4F","tagName":"Human resources - Applicant tracking system"},{"tagId":"o-itns-02-50","tagName":"Human resources - Bare metal server"},{"tagId":"o-itns-02-51","tagName":"Human resources - Benefits administration"},{"tagId":"o-itns-02-52","tagName":"Human resources - Compensation management"},{"tagId":"o-itns-02-53","tagName":"Human resources - Payroll"},{"tagId":"o-itns-02-54","tagName":"Human resources - Talent management"},{"tagId":"o-itns-02-55","tagName":"Human resources - Training and development"},{"tagId":"o-itns-02-56","tagName":"IT infrastructure"},{"tagId":"o-itns-02-57","tagName":"IT infrastructure - Backup"},{"tagId":"o-itns-02-58","tagName":"IT infrastructure - Backup - Database backup"},{"tagId":"o-itns-02-59","tagName":"IT infrastructure - Infrastructure as a service"},{"tagId":"o-itns-02-5A","tagName":"IT infrastructure - Mainframe"},{"tagId":"o-itns-02-5B","tagName":"IT infrastructure - Middleware"},{"tagId":"o-itns-02-5C","tagName":"IT infrastructure - Network infrastructure"},{"tagId":"o-itns-02-5D","tagName":"IT infrastructure - Server"},{"tagId":"o-itns-02-5E","tagName":"IT infrastructure - Server - Application server"},{"tagId":"o-itns-02-5F","tagName":"IT infrastructure - Server - Blade server"},{"tagId":"o-itns-02-60","tagName":"IT infrastructure - Server - Rack server"},{"tagId":"o-itns-02-61","tagName":"IT infrastructure - Server - Web server"},{"tagId":"o-itns-02-62","tagName":"IT infrastructure - Storage"},{"tagId":"o-itns-02-63","tagName":"IT infrastructure - Storage - Cloud storage"},{"tagId":"o-itns-02-64","tagName":"IT infrastructure - Storage - Disk storage"},{"tagId":"o-itns-02-65","tagName":"IT infrastructure - Storage - Flash storage"},{"tagId":"o-itns-02-66","tagName":"IT infrastructure - Storage - Software-defined storage"},{"tagId":"o-itns-02-67","tagName":"IT infrastructure - Storage - Storage area network"},{"tagId":"o-itns-02-68","tagName":"IT infrastructure - Storage - Tape storage"},{"tagId":"o-itns-02-69","tagName":"IT management"},{"tagId":"o-itns-02-6A","tagName":"IT management - Application lifecycle management"},{"tagId":"o-itns-02-6B","tagName":"IT management - Application performance management"},{"tagId":"o-itns-02-6C","tagName":"IT management - Application security"},{"tagId":"o-itns-02-6D","tagName":"IT management - Cloud management"},{"tagId":"o-itns-02-6E","tagName":"IT management - Data center management"},{"tagId":"o-itns-02-6F","tagName":"IT management - Data management"},{"tagId":"o-itns-02-70","tagName":"IT management - Data management - Data quality"},{"tagId":"o-itns-02-71","tagName":"IT management - Data management - Data security"},{"tagId":"o-itns-02-72","tagName":"IT management - Data management - Data warehouse"},{"tagId":"o-itns-02-73","tagName":"IT management - Data management - Database"},{"tagId":"o-itns-02-74","tagName":"IT management - Data management - Database - Bug tracking"},{"tagId":"o-itns-02-75","tagName":"IT management - Data management - Database - Software testing"},{"tagId":"o-itns-02-76","tagName":"IT management - Data management - Database backup"},{"tagId":"o-itns-02-77","tagName":"IT management - Data management - Master data management"},{"tagId":"o-itns-02-78","tagName":"IT management - DevOps"},{"tagId":"o-itns-02-79","tagName":"IT management - Disaster recovery"},{"tagId":"o-itns-02-7A","tagName":"IT management - High availability"},{"tagId":"o-itns-02-7B","tagName":"IT management - IT asset management"},{"tagId":"o-itns-02-7C","tagName":"IT management - Middleware"},{"tagId":"o-itns-02-7D","tagName":"IT management - Middleware - Application server"},{"tagId":"o-itns-02-7E","tagName":"IT management - Middleware - Content management system"},{"tagId":"o-itns-02-7F","tagName":"IT management - Middleware - Service-oriented architecture"},{"tagId":"o-itns-02-80","tagName":"IT management - Middleware - Web server"},{"tagId":"o-itns-02-81","tagName":"IT management - Mobile device management"},{"tagId":"o-itns-02-82","tagName":"IT management - Network management"},{"tagId":"o-itns-02-83","tagName":"IT management - Network management - Load balancing"},{"tagId":"o-itns-02-84","tagName":"IT management - Network management - Network monitoring"},{"tagId":"o-itns-02-85","tagName":"IT management - Network management - Virtual private network"},{"tagId":"o-itns-02-86","tagName":"IT management - Storage management"},{"tagId":"o-itns-02-87","tagName":"Marketing"},{"tagId":"o-itns-02-88","tagName":"Marketing - Campaign management"},{"tagId":"o-itns-02-89","tagName":"Marketing - Content marketing"},{"tagId":"o-itns-02-8A","tagName":"Marketing - Digital marketing"},{"tagId":"o-itns-02-8B","tagName":"Marketing - Marketing analytics"},{"tagId":"o-itns-02-8C","tagName":"Marketing - Mobile marketing"},{"tagId":"o-itns-02-8D","tagName":"Marketing - Personalization"},{"tagId":"o-itns-02-8E","tagName":"Marketing - Social media marketing"},{"tagId":"o-itns-02-8F","tagName":"Marketing - Social media marketing - Social media analytics"},{"tagId":"o-itns-02-90","tagName":"Risk and compliance"},{"tagId":"o-itns-02-91","tagName":"Sales"},{"tagId":"o-itns-02-92","tagName":"Sales - Contract management"},{"tagId":"o-itns-02-93","tagName":"Sales - Lead management"},{"tagId":"o-itns-02-94","tagName":"Security"},{"tagId":"o-itns-02-95","tagName":"Security - Application security"},{"tagId":"o-itns-02-96","tagName":"Security - Cloud security"},{"tagId":"o-itns-02-97","tagName":"Security - Data security"},{"tagId":"o-itns-02-98","tagName":"Security - Endpoint protection"},{"tagId":"o-itns-02-99","tagName":"Security - Fraud protection"},{"tagId":"o-itns-02-9A","tagName":"Security - Identity management"},{"tagId":"o-itns-02-9B","tagName":"Security - Mobile security"},{"tagId":"o-itns-02-9C","tagName":"Security - Network monitoring"},{"tagId":"o-itns-02-9D","tagName":"Security - Threat intelligence"},{"tagId":"o-itns-02-9E","tagName":"Software development"},{"tagId":"o-itns-02-9F","tagName":"Software development - Application lifecycle management"},{"tagId":"o-itns-02-A0","tagName":"Software development - Custom software development"},{"tagId":"o-itns-02-A1","tagName":"Software development - Developer tool"},{"tagId":"o-itns-02-A2","tagName":"Software development - DevOps"},{"tagId":"o-itns-02-A3","tagName":"Software development - Mobile app development"},{"tagId":"o-itns-02-A4","tagName":"Software development - Platform as a service"},{"tagId":"o-itns-02-A5","tagName":"Commerce - Configure/Price/Quote"},{"tagId":"o-itns-02-A6","tagName":"Supply chain management"}]},{"tagId":"o-itns-03","tagName":"Delivery Method","subTags":[{"tagId":"o-itns-03-01","tagName":"Instructor-led"},{"tagId":"o-itns-03-02","tagName":"Multiple"},{"tagId":"o-itns-03-03","tagName":"Self-paced"},{"tagId":"o-itns-03-04","tagName":"Self-paced with labs"}]},{"tagId":"o-itns-04","tagName":"Skill Level","subTags":[{"tagId":"o-itns-04-01","tagName":"Basic"},{"tagId":"o-itns-04-02","tagName":"Intermediate"},{"tagId":"o-itns-04-03","tagName":"Advanced"},{"tagId":"o-itns-04-04","tagName":"Expert"},{"tagId":"o-itns-04-05","tagName":"Basic to Intermediate"},{"tagId":"o-itns-04-06","tagName":"Basic to Advanced"},{"tagId":"o-itns-04-07","tagName":"Intermediate to Advanced"},{"tagId":"o-itns-04-08","tagName":"Intermediate to Expert"},{"tagId":"o-itns-04-09","tagName":"Advanced to Expert"}]},{"tagId":"o-itns-05","tagName":"Learning Type","subTags":[{"tagId":"o-itns-05-01","tagName":"Articles"},{"tagId":"o-itns-05-02","tagName":"Badge"},{"tagId":"o-itns-05-03","tagName":"Blog"},{"tagId":"o-itns-05-04","tagName":"Course"},{"tagId":"o-itns-05-05","tagName":"Event"},{"tagId":"o-itns-05-06","tagName":"Journey"},{"tagId":"o-itns-05-07","tagName":"Podcast"},{"tagId":"o-itns-05-08","tagName":"Tutorials"},{"tagId":"o-itns-05-09","tagName":"Video"},{"tagId":"o-itns-05-0B","tagName":"Learning_Path"}]},{"tagId":"o-itns-06","tagName":"Job Role","subTags":[{"tagId":"o-itns-06-03","tagName":"Architect"},{"tagId":"o-itns-06-04","tagName":"Consultant"},{"tagId":"o-itns-06-05","tagName":"Data Scientist"},{"tagId":"o-itns-06-06","tagName":"Designer"},{"tagId":"o-itns-06-07","tagName":"Operations"},{"tagId":"o-itns-06-08","tagName":"Finance"},{"tagId":"o-itns-06-11","tagName":"Human Resources"},{"tagId":"o-itns-06-14","tagName":"Legal"},{"tagId":"o-itns-06-16","tagName":"Marketing & Communications"},{"tagId":"o-itns-06-19","tagName":"Program Manager"},{"tagId":"o-itns-06-20","tagName":"Project Manager"},{"tagId":"o-itns-06-21","tagName":"Research"},{"tagId":"o-itns-06-22","tagName":"Sales"},{"tagId":"o-itns-06-27","tagName":"Business Analyst"},{"tagId":"o-itns-06-28","tagName":"Cyber-security Professional"},{"tagId":"o-itns-06-29","tagName":"Data Center Technician"},{"tagId":"o-itns-06-30","tagName":"Support"},{"tagId":"o-itns-06-31","tagName":"Systems Administrator"},{"tagId":"o-itns-06-32","tagName":"Systems Integrator"},{"tagId":"o-itns-06-33","tagName":"Developer"},{"tagId":"o-itns-06-34","tagName":"IT Services"}]},{"tagId":"o-itns-08","tagName":"GTP Name","subTags":[{"tagId":"o-itns-08-01","tagName":"Global Knowledge"},{"tagId":"o-itns-08-02","tagName":"LearnQuest"},{"tagId":"o-itns-08-03","tagName":"TechData Inc."},{"tagId":"o-itns-08-04","tagName":"Arrow ECS"},{"tagId":"o-itns-08-05","tagName":"Ingram Micro"},{"tagId":"o-itns-08-06","tagName":"ITMS"}]},{"tagId":"o-itns-10","tagName":"System Use","subTags":[{"tagId":"o-itns-10-03","tagName":"WIOTA"},{"tagId":"o-itns-10-04","tagName":"WIOTAR"}]}];
    </script>
    <script type="application/javascript" src="/services/learning/bundle.js"></script>
    <!-- <link href="/services/learning/lsplv18.css" rel="stylesheet" /> -->
    <script
      id="ibm-transwidget-script-id"
      type="text/javascript"
      src="https://neptune.ibm-skillsgateway.origins.ibm.net:8000/tw.js"
      data-ibm-tw-opts='{"enable_corrections": false, "enable_hover": true, "monitor_page": true, "remember_language": true, "show_banner": true, "show_disclaimer": false, "show_hover": false, "source_language": "en", "app": "ibm-training.pl", "minimal_ui": true, "display_hover": false }'
    >
    </script>
  <script type="text/javascript" >var _cf = _cf || []; _cf.push(['_setFsp', true]);  _cf.push(['_setBm', true]); _cf.push(['_setAu', '/assets/f5400d67206b4d21439d18653f6d']); </script><script type="text/javascript"  src="/assets/f5400d67206b4d21439d18653f6d"></script></body>
</html>
